Subject: Re: Action Needed
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 22 Sep 2021 08:24:06 +0000

Hi Abhishek,

Thank you for your email and feedback. Points well taken. Some of these points can be immediately addressed. I have sent this to Saurabh and marked Ashish on it so that they can take care of these.

@Ashish: please coordinate with Sanjay on points of time of cleaning and adequate lights in the office (something I have been insisting on for a long time!)  will call u talk about these.

Regards,
Deeksha

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 22 September 2021 at 1:45 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Action Needed

 Hi Deeksha

This email is Indirectly concerned with our Office overalls and standards but does directly affect the aura and the ambience of the office.
Since it has become a routine for most of the people here and they have a ready answer to why a thing CANNOT be done, it is not easy for me to convince people about how these things affect the office environment.
But Any New Hire will feel strongly against it.

    1. The Green Fabric on workstations shows in all our photos, and despite the age, mould and fungus it has gathered it has gathered, most of us here feel used to it. It is not a very expensive thing and will make a lot of difference if changed. It can be done in a short while on any sunday. Yellow/Fl Orange can make the workstations look very lively.
    2. Despite the numerous reminders and discussions, the office is dimly lit in some areas. The support/facilities staff turn the lights on only after the operations have walked in. The cleaning starts after. Many times i have had someone sweep the floor or mop it in the background, in the middle of a video call. Of course the Background can be managed, but we can plan/schedule such things so that they do not overlap.
    3. The facilities people can setup the office, 15 minutes before the first shift of a day starts. It will not hurt to keep the lights and the AC @ 25. Bluestar had based its campaigns on "Office jaisi Cooling". Dark corners and humidity provides for the mosquitoes. I will send you some photos on whatsapp. The lights you see on our part of the office is what i had to be resillient about. It used to be a daily routine. Thankfully it has improved now.
    4. There are air purifiers and pedestal fans on the floor. The glass partition in the middle makes a large production floor appear smaller and since the windows are never opened, unless it's for servicing an AC unit outside, the air purifier is not going to help in Any Way. The fans on the floor make it look like we do not have sufficient backup.

   5. As a person who was desperate to get employed, and work from an office, some of my enthusiasm of working from an office was squandered on my first day. And i could not figure out why or what caused it.

I now think these factor strong first impressions.

This mail had been lying in the "drafts"  since long.
I had to send it.

Abhishek Kumar
Consultant, QMC
LiveSalesman